<?php
include("include/data.php");
Init_boutique();
global $link, $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $myart, $result, $NbLigne, 
$semaine, $limitesuivante, $limiteprecedente, $total, $page ;

// entete de la page
/*
traitement_modif_base_cf.php?Num_CF=4
ordre=1
Num_CatPlu=2
Nom_plu_intrant=Frigo+Déchets
temp_min=2.00
temp_max=3.00
hydro_min=0
hydro_max=0
ok=Valider
*/

if (!isset($_GET['ordre'])) { 
		// Transmis en POST
		$num_ordre=$_POST['ordre'];
		if (isset($_POST['numligne'])) { $Num_CF=$_POST['numligne']; } else {$Num_CF=''; }
		$valForm="POST" ;
} else {
		// Transmis en GET
		$num_ordre=$_GET['ordre'];
		if (isset($_GET['numligne'])) { $Num_CF=$_GET['numligne']; } else {$Num_CF=''; }

		$valForm="GET" ;
}

//include 'menu/header.php';


echo "<center>";
echo "Form : ".$valForm." | Num ordre : ".$num_ordre."<br>";
echo "Num ligne : ".$Num_CF."<br>" ;

$sql = "DELETE FROM `Base_CF` WHERE `Num_ligne_CF` = '$Num_CF'";

echo $sql;
 
$res = mysqli_query($link, $sql);

echo "<br>Requette : ".$res ;

Header("Location: saisie_cf.php?limite=0");

?>
